GEMSPEC = Gem::Specification.new do |gem|
  gem.name = "event-loop"
  gem.version = PKG_VERSION
  gem.summary = "Simple, easy-to-use event loop with signal system"
  gem.description =
    "EventLoop is a simple select-based main event loop " +
    "featuring IO event notification and timeout callbacks.  " + 
    "It comes with a signal system inspired by that of GLib."
  gem.files = PKG_FILES.to_a
  gem.require_path = "lib"
  gem.author = "Daniel Brockman"
  gem.email = "daniel@brockman.se"
  gem.homepage = "http://www.brockman.se/software/ruby-event-loop/"
end
